@charset "utf-8";

/* 준비중페이지 */
.wait_page{display:flex;justify-content:center;padding:20px;box-sizing:border-box;}
.tem_page{display: flex;justify-content: center;}

/* 텍스트박스 */
.inp_txt{height:100%;min-height:40px;padding:0 10px;border:1px solid #d5d5d5;background-color:#fff;font-size:1.5rem;cursor:text;box-sizing:border-box;}
.inp_txt:focus{border-color:#3db6ed;background-color:#f0f7fa;}

/* 탭 */
.con_tab{width:100%;}
.con_tab ul{display:flex;justify-content:space-between;width:100%;}
.con_tab ul li{flex:auto;position:relative;border:1px solid #dfe4f1;box-sizing:border-box;z-index:1;}
.con_tab ul li:nth-child(n+2){margin-left:-1px;}
.con_tab ul li a{display:flex;align-items:center;justify-content:center;position:relative;height:100%;padding:18px 20px;background:#f8faff;font-weight:600;color:#8897bb;line-height:1.3;text-align:center;box-sizing:border-box;}
.con_tab ul li.on{border:0;z-index:2;}
.con_tab ul li.on::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;border: 1px solid #000;box-sizing:border-box;box-shadow: 0 7px 10px rgb(0 0 0 / 10%);}
.con_tab ul li.on a{background:#fff;color:#000;font-weight:700;}

.con_tab2{width:100%;}
.con_tab2 ul{display:flex;justify-content:center;width:100%;border-bottom:1px solid #e5e5e5;gap:50px;}
.con_tab2 ul li{position:relative;z-index:1;}
.con_tab2 ul li a{display:block;padding:15px 0;font-size:1.9rem;text-align:center;}
.con_tab2 ul li.on a{font-weight:700;color:#008837;}
.con_tab2 ul li.on a::after{content:'';position:absolute;left:0;bottom:-1px;width:100%;height:3px;background:#008837;}

.con_tab + .con_tab2{margin-top:-40px;}

.tab_t{margin-top:50px;}
.tab_b{margin-bottom:50px;}

/* 제목 */
h4.tit{position: relative;margin-bottom: 20px;padding-left: 25px;font-size: 3rem;line-height: 1.2;font-weight:700;color:#000;letter-spacing:-0.025em;}
h4.tit:before{content:'';position: absolute;top: 5px;left: 0;width: 15px;height: 25px;background: url(/nanum/site/builder/skin/main/img/common/h4_icon.png)no-repeat 50%/contain;}
h4.tit.h4_t{margin-top:50px;}
h5.tit{margin-bottom:15px;font-size: 2.5rem;line-height:1.3;font-weight:700;color: #034ea2;letter-spacing:-0.025em;}
h5.tit.h5_t{margin-top:30px;}
h6.tit{margin-bottom:15px;font-size: 2.2rem;line-height:1.3;font-weight:700;color:#000;letter-spacing:-0.025em;}
h6.tit.h6_t{margin-top:20px;}

/* 리스트 */
ul.list > li{position:relative;padding-left:15px;line-height:1.4;color: #000;}
ul.list > li::after{content:'';position:absolute;top:8px;left:0;width: 4px;height: 4px;border: 1px solid #000;border-radius: 50%;}
ul.list > li:nth-child(n+2){margin-top:8px;}
ul.list > li > ul.list2{margin: 5px 0 10px;}
ul.list2 > li{position:relative;padding-left: 11px;margin-bottom:8px;font-size:1.6rem;line-height:1.5;color: #333;}
ul.list2 > li::after{content:'';position:absolute;top: 8px;left:0;width: 4px;height: 4px;background: #000;}
ul.list2 > li > ul.list3{margin: 5px 0;}
ul.list3 > li{position:relative;padding-left: 11px;margin-bottom:5px;font-size: 1.55rem;line-height:1.5;color: #666;}
ul.list3 > li::after{content:'';position:absolute;top: 8px;left:0;width: 4px;height: 6px;background: url(/nanum/site/builder/skin/main/img/common/icon_list5.png)no-repeat 50%/contain;}

/* 버튼 */
.btn_w{display:flex;flex-wrap:wrap;justify-content:space-between;gap:10px;width:100%;padding:30px 0;text-align:center;}
.btn_w a{flex-grow:1;}
.btn_w.center{justify-content:center;}
.btn_w.center a{flex-grow:0;}

a.con_btn,
input.con_btn{display: flex;justify-content: center;align-items: center;color:#fff;min-width:130px;padding: 15px 30px;border-radius: 10px;font-size: 1.7rem;font-weight:600;line-height:normal;vertical-align:middle;text-align:center;cursor:pointer;border:0;letter-spacing:-0.025em;box-sizing:border-box;}

a.con_sbtn,
input.con_sbtn{display: flex;justify-content: center;align-items: center;color:#fff;padding:10px 15px;border-radius: 10px;font-size: 1.6rem;font-weight:600;line-height:normal;vertical-align:middle;text-align:center;cursor:pointer;border:0;letter-spacing:-0.025em;box-sizing:border-box;}

.con_btn.navy,
.con_sbtn.navy{border:1px solid #224191;background:#224191;}
.con_btn.navy_l,
.con_sbtn.navy_l{border:1px solid #224191;background:#fff;color:#224191;}

.con_btn.blue,
.con_sbtn.blue{border: 1px solid #3d7aee;background: #3d7aee;}

.con_btn.blue_l,
.con_sbtn.blue_l{border: 1px solid #3d7aee;color: #3d7aee;}

.con_btn.black,
.con_sbtn.black{border: 1px solid #222;background: #222;color:#fff;}

.con_btn.black_l,
.con_sbtn.black_l{border:1px solid #222;color:#222;}

.con_btn.gray,
.con_sbtn.gray{background:#f5f5f5;border:1px solid #f5f5f5;color:#000;}

.con_btn.white,
.con_sbtn.white{background:#fff;border: 1px solid #fff;color:#000;box-shadow: 0 0 20px rgb(0 0 0 / 15%);}

.con_btn.file,
.con_sbtn.file{position:relative;padding: 15px 30px;padding-right: 60px;background: #111;border:1px solid #224191;color: #fff;text-align: left;}
.con_btn.file::before,
.con_sbtn.file::before{content:'';position:absolute;top:50%;right: 25px;width: 15px;height: 15px;margin-top: -8px;background-image: url(/nanum/site/builder/skin/main/img/common/down_icon_wh.png);background-repeat:no-repeat;background-size:cover;}

.con_btn.link,
.con_sbtn.link{position:relative;padding: 15px 30px;padding-right: 50px;background: #111;border:1px solid #224191;color: #fff;text-align: left;}
.con_btn.link::before,
.con_sbtn.link::before{content:'';position:absolute;top:50%;right: 25px;margin-top: -7.5px;width: 15px;height: 15px;margin-top: -8px;background-image: url(/nanum/site/builder/skin/main/img/common/link_icon_wh.png);background-repeat:no-repeat;background-size:cover;}

.con_sbtn.file,
.con_sbtn.link{padding: 10px 15px;padding-right: 40px;}
.con_sbtn.file::before,
.con_sbtn.link::before{right: 15px;margin-top: -6px;width: 12px;height: 12px;}

.tit_btnwr{display: flex;align-items: flex-end;gap: 20px;}
.tit_btnwr a.con_btn, 
.tit_btnwr input.con_btn{display: inline-flex;margin-bottom: 15px;padding: 13px 30px;min-width: auto;}


/* 기본테이블 */
table.table1{position:relative;width:100%;border-top: 2px solid #000;border-bottom: 1px solid #000;border-collapse:collapse;font-weight:500;word-break:keep-all;}
table.table1:after{content:'';position:absolute;top: -1px;right: -1px;width: 2px;height: 100%;background: #fff;}
table.table1 thead{border-bottom: 1px solid #000;}
table.table1 thead th{background: #f3f7ff;border-right: 1px solid rgb(179 179 179 / 50%);font-weight: 600;}
table.table1 th,
table.table1 td{padding: 17px 10px;border-right: 1px solid #ddd;font-weight:500;color: #000;text-align:center;}
table.table1 tbody tr:not(:last-child){border-bottom:1px solid #ddd;}
table.table1 tbody th{background: #f7f7f7;}
table.table1 tbody td.left{text-align:left;}
table.table1 tbody td.right{text-align:right;}
table.table1 tbody td .btn_w{padding:0;}

/* 포인트 텍스트 */
.point_txt{position:relative;padding-left:24px;font-size:1.5rem !important;line-height:1.4 !important;font-weight:600 !important;}
.point_txt::before{content:'';position:absolute;top:1px;left:0;width:18px;height:18px;background:url(/nanum/site/builder/skin/main/img/common/point_txt.png) no-repeat;background-size:cover;}

/* 회색박스 */
.gray_box{padding: 30px;border: 1px dashed #aaa;border-radius:10px;background: #f8f8f8;}

/* 라인박스 */
.line_box{text-align: center;padding: 40px;border: 1px solid #c5c5c5;border-radius: 20px;}


/* 사이트맵 */
.sitemap_wrap{display:flex;flex-wrap:wrap;justify-content:space-between;}
.sitemap_wrap::after{content:'';width:30%;}
.sitemap_wrap .box{width:30%;border:1px solid #d5d5d5;}
.sitemap_wrap .box:nth-child(n+4){margin-top:30px;}
.sitemap_wrap .box .tit{padding:15px 30px;background:#f5f5f5;text-align:center;font-size:1.8rem;line-height:1.5;font-weight:700;color:#000;}
.sitemap_wrap .box > ul{padding:20px;}
.sitemap_wrap .box > ul > li:nth-child(n+2){border-top:1px solid #e5e5e5;}
.sitemap_wrap .box > ul > li > a{display:block;padding:10px;font-size:1.6rem;color:#000;}
.sitemap_wrap .box > ul > li > ul{padding:15px 25px;background:#f9f9f9;}
.sitemap_wrap .box > ul > li > ul > li{font-size:1.4rem;}
.sitemap_wrap .box > ul > li > ul > li:nth-child(n+2){margin-top:8px;}

/* 디자인셀렉트박스 */
select.custom_sel{width:100%;height:100%;min-height:40px;padding:0 10px;border:1px solid #d5d5d5;background:url(/nanum/site/builder/skin/main/img/common/select_arr.png) no-repeat calc(100% - 10px) 50% #fff;font-size:1.5rem;box-sizing:border-box;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
select.custom_sel::-ms-expand{display:none;}

/* 디자인인풋박스 */
.inp_chk[type="checkbox"],
.inp_rd[type="radio"]{clip:rect(1px, 1px, 1px, 1px);position:absolute;width:1px;height:1px;}

/* 체크박스 */
.inp_chk[type="checkbox"].default + label{display:inline-block;position:relative;padding-left:25px;cursor:pointer;font-size:1.5rem;line-height:0;font-weight:500;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.inp_chk[type="checkbox"].default + label::before{content:'';position:absolute;left:0;top:50%;width:20px;height:20px;margin-top:-10px;border:1px solid #cacece;border-radius:3px;background:url(/nanum/site/builder/skin/main/img/common/icon_chk_off.png) no-repeat 50% 50%;background-size:auto 12px;box-sizing:border-box;}
.inp_chk[type="checkbox"]:checked.default + label{font-weight:700;}
.inp_chk[type="checkbox"]:checked.default + label::before{background:url(/nanum/site/builder/skin/main/img/common/icon_chk_on.png) no-repeat 50% 50% #0075ff;background-size:auto 12px;border-color:#0075ff;}

.inp_chk[type="checkbox"].borbx + label{display:inline-block;position:relative;width:100%;padding:5px 0;background-color:#fff;border:1px solid #d5d5d5;font-size:1.4rem;font-weight:600;color:#555;text-align:center;box-sizing:border-box;vertical-align:top;cursor:pointer;}
.inp_chk[type="checkbox"].borbx:checked + label{border-color:#000;background:#747474;color:#fff;box-shadow:3px 3px 0 rgba(0,0,0,0.2);}

/* 라디오버튼 */
.inp_rd[type="radio"].default + label{display:inline-block;position:relative;padding-left:25px;cursor:pointer;font-size:1.5rem;line-height:0;font-weight:500;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.inp_rd[type="radio"].default + label::before{content:'';position:absolute;left:0;top:50%;width:20px;height:20px;margin-top:-10px;box-sizing:border-box;text-align:center;border:1px solid #cacece;border-radius:100%;}
.inp_rd[type="radio"]:checked.default + label::before{border-color:#0075ff;}
.inp_rd[type="radio"]:checked.default + label::after{content:'';position:absolute;top:50%;left:5px;width:10px;height:10px;margin-top:-5px;background:#0075ff;border-radius:100%;}


/* 배경이미지박스 공통 */
.img_combox{position: relative;padding: 90px 50px;padding-right: 480px;color: #fff;border-radius: 20px;background: no-repeat center / cover;box-sizing: border-box;}
.img_combox dt{margin-bottom: 15px;font-size: 4rem;font-weight: 800;font-family: 'FlightSans';}
.img_combox dd .sky{color: #3eb9ff;}
.img_combox ul.bdline{margin-top: 20px;padding-top: 20px;border-top: 1px dashed rgba(255, 255, 255, .3);}
.img_combox ul.list > li{color: #fff;}
.img_combox ul.list > li::after{border-color: #fff;}
.img_combox .sub_txt{margin-top: 5px;opacity: .7;font-size: 1.6rem;}
.img_combox .btn_box{margin-top: 30px;}
.img_combox .btn_box .btn_yt{display: inline-block;padding: 15px 24px;border-radius: 10px;color: #fff;background: #e30000;}
.img_combox .btn_box .btn_yt span{padding-right: 50px;background: url(/nanum/site/builder/skin/main/img/common/ic_youtube.png)no-repeat right center / 24px auto;}
.img_combox .infoic li{display: flex;align-items: baseline;margin-bottom: 15px;line-height: 1.4;}
.img_combox .infoic li:last-child{margin-bottom: 0;}
.img_combox .infoic li span{position: relative;padding: 0 20px 0 30px;margin-right: 20px;background: no-repeat left center / 23px auto;font-weight: 800;}
.img_combox .infoic li span:before{content: '';position: absolute;right: 0;top: 50%;transform: translateY(-50%);width: 1px;height: 15px;background: #c0c3d0;}
.img_combox .infoic li.n1 span{background-image: url(/nanum/site/builder/skin/main/img/common/com_infoic_01.png);}
.img_combox .infoic li.n2 span{background-image: url(/nanum/site/builder/skin/main/img/common/com_infoic_02.png);}
.img_combox .infoic li.n3 span{background-image: url(/nanum/site/builder/skin/main/img/common/com_infoic_03.png);}
.img_combox .infoic li.n4 span{background-image: url(/nanum/site/builder/skin/main/img/common/com_infoic_04.png);}
.img_combox .comswip{position: absolute;right: 50px;top: 50%;transform: translateY(-50%);width: 410px;height: 470px;border-radius: 20px;box-shadow: 10px 10px 30px rgba(0,0,0,.15)}
.img_combox .comswip .swiper-slide{position: relative;font-size: 0;}
.img_combox .comswip .swiper-slide img{width: 100%;height: 100%;object-fit: cover;}
.img_combox .comswip .swiper-slide .txtbox{z-index: 1;position: absolute;bottom: 0;left: 0;display: flex;align-items: end;width: 100%;height: calc(100% - 60%);padding: 30px 45px;font-size: 1.7rem;color: #fff;font-weight: 700;box-sizing: border-box;}
.img_combox .comswip .swiper-slide .txtbox:before{z-index: -1;content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background: linear-gradient(0deg, #224da0, transparent);}
.img_combox .comswip .sbtn_box{position: absolute;bottom: 20px;right: 20px;width: 110px;}
.img_combox .comswip .swipbtn{bottom: 0;right: 0;left: auto;top: auto;width: 40px;height: 40px;margin: 0;border-radius: 50%;border: 2px solid #ddd;background: url(/nanum/site/builder/skin/main/img/common/swip_arrow.png) no-repeat center / 9px auto;}
.img_combox .comswip .swipbtn.swiper-button-prev{right: 55px;transform: rotate(180deg);}
.img_combox .comswip .swiper-button-next:after,
.img_combox .comswip .swiper-button-prev:after{display: none;}
.img_combox.blue{color: #224da0;}
.img_combox.blue dd{color: #4e5a75;}
.img_combox.blue ul.bdline{border-color: #bfc3ca;}
/**/
.img_combox.n01{background-image: url(/nanum/site/builder/skin/main/img/common/res_com_bg01.jpg);}/*지구배경*/
.img_combox.n02{background-image: url(/nanum/site/builder/skin/main/img/common/res_com_bg02.jpg);}/*연구배경*/
.img_combox.n03{background-image: url(/nanum/site/builder/skin/main/img/common/res_com_bg03.jpg);}/*통계배경*/
.img_combox.n04{background-image: url(/nanum/site/builder/skin/main/img/common/res_com_bg04.jpg);}/*연구센터*/
.img_combox.rss{background-image: url(/nanum/site/builder/skin/main/img/common/rss_com_bg.jpg);}/*과제공고*/
.img_combox.core01{background-image: url(/nanum/site/builder/skin/main/img/common/core_com_bg01.jpg);}/*암*/
.img_combox.core02{background-image: url(/nanum/site/builder/skin/main/img/common/core_com_bg02.jpg);}/*대사 및 노화*/
.img_combox.core03{background-image: url(/nanum/site/builder/skin/main/img/common/core_com_bg03.jpg);}/*신경과학*/
.img_combox.core04{background-image: url(/nanum/site/builder/skin/main/img/common/core_com_bg04.jpg);}/*감염 및 면역*/
.img_combox.core05{background-image: url(/nanum/site/builder/skin/main/img/common/core_com_bg05.jpg);}/*심뇌혈관*/
.img_combox.core06{background-image: url(/nanum/site/builder/skin/main/img/common/core_com_bg06.jpg);}/*의료 AI 및 데이터사이언스*/
.img_combox.core07{background-image: url(/nanum/site/builder/skin/main/img/common/core_com_bg07.jpg);}/*의료공학*/
.img_combox.adm{background-image: url(/nanum/site/builder/skin/main/img/common/adm_com_bg.jpg);}/*지식재산권&기술이전*/
.img_combox.ict{background-image: url(/nanum/site/builder/skin/main/img/common/ict_com_bg.jpg);}/*ict*/
.img_combox.conv{background-image: url(/nanum/site/builder/skin/main/img/common/conv_com_bg.jpg);}/*메디컬융합연구센터*/
.img_combox.bio{background-image: url(/nanum/site/builder/skin/main/img/common/bio_com_bg.jpg);}/*바이오뱅크*/


/* 의료진 */
.clinic_doc{display: flex;gap: 30px;flex-wrap: wrap;}
.clinic_doc .docbox{display: grid;align-content: space-between;width: calc(50% - 15px);padding: 20px;border: 1px solid #d5d5d5;border-radius: 20px;box-sizing: border-box;}
.clinic_doc .docbox dl{display: flex;gap: 30px;}
.clinic_doc .docbox dl dt{flex-shrink: 0;width: 160px;height: 210px;font-size: 0;border-radius: 10px;overflow: hidden;}
.clinic_doc .docbox dl dt img{width: 100%;height: 100%;object-fit: cover;}
.clinic_doc .docbox dl dd{width: 100%;padding-top: 15px;}
.clinic_doc .docbox dl dd .name{font-size: 2.6rem;font-weight: 700;padding-bottom: 15px;margin-bottom: 20px;border-bottom: 1px dashed #d5d5d5;}
.clinic_doc .docbox dl dd .name p, .clinic_doc .docbox dl dd .name span{font-size: 1.7rem;font-weight: 600;color: #124fc3;}
.clinic_doc .docbox dl dd .icon{color: #555;font-size: 1.6rem;line-height: 1.4;}
.clinic_doc .docbox dl dd .icon:not(:first-child){margin-top: 15px;}
.clinic_doc .docbox dl dd .icon p{position:relative;margin-bottom: 10px;padding-left: 40px;color: #000;font-weight: 700;}
.clinic_doc .docbox dl dd .icon p:before{content:'';position:absolute;left: 0;top: 50%;transform: translateY(-50%);width: 30px;aspect-ratio: 1;border-radius: 50%;background: #dfeaff no-repeat center / 20px auto;}
.clinic_doc .docbox dl dd .icon.res p:before{background-image: url(/nanum/site/builder/skin/main/img/common/doc_ic_res.png);}
.clinic_doc .docbox dl dd .icon.date p:before{background-image: url(/nanum/site/builder/skin/main/img/common/doc_ic_date.png);}
.clinic_doc .docbox dl dd .icon.place p:before{background-image: url(/nanum/site/builder/skin/main/img/common/doc_ic_place.png);}
.clinic_doc .docbox > div{display: flex;gap: 10px;margin-top: 20px;}
.clinic_doc .docbox > div a{flex: 1;}
.clinic_doc .docbox > div .con_btn.blue{background: #034ea2;border-color: #034ea2;}
.clinic_doc .docbox > div .con_btn.gray{background: #333;border-color: #333;color: #fff;}

/* 아이콘설명박스 */
.area_wrap{display: flex;gap: 20px;}
.area_wrap dl{flex: 1;padding: 50px 30px;padding-top: 155px;border: 1px solid #ddd;border-radius: 20px;text-align: center;background: no-repeat center top 35px / 105px auto;box-sizing: border-box;}
.area_wrap dl dt{margin-bottom: 10px;font-weight: 700;color: #224da0;font-size: 2.3rem;}
.area_wrap dl dd{color: #555;}

/* 신청대상방법 */
.clinic_howto{display: flex;border-radius: 20px;background: #f4f8ff;}
.clinic_howto dl{width: 50%;padding: 45px 35px;box-sizing: border-box;background: no-repeat right 40px top 45px / 55px auto;}
.clinic_howto dl:not(:last-child){border-right: 1px solid #d5dff1;}
.clinic_howto dl.n1{background-image: url(/nanum/site/builder/dir/main/img/menu6195/howto_ic01.png);}
.clinic_howto dl.n2{background-image: url(/nanum/site/builder/dir/main/img/menu6195/howto_ic02.png);}
.clinic_howto dl.n3{background-image: url(/nanum/site/builder/dir/main/img/menu6195/howto_ic03.png);}
.clinic_howto dl dt{margin-bottom: 30px;color: #224da0;font-size: 2.6rem;font-weight: 700;}
.clinic_howto dl dd{color: #555;}
.clinic_howto dl dd .number{display: flex;align-items: center;gap: 10px;margin-bottom: 10px;line-height: 1.4;}
.clinic_howto dl dd .number span{flex-shrink: 0;display: flex;align-items: center;justify-content: center;width: 25px;aspect-ratio: 1;border-radius: 50%;background: #000;font-size: 1.5rem;color: #fff;text-align: center;}






/********************태블릿********************/
@media all and (max-width:1024px){

/* 준비중페이지 */
.wait_page img{width:100%;}

/*모바일 스크롤 안내*/
.mscroll_guide{display:none;}

/* 탭 */
.con_tab ul{flex-wrap:wrap;}
.con_tab ul li a{padding:1vh 2vw;text-align:center;}
.con_tab ul li a::after{display:none;}
.tab_t{margin-top:5vh;}
.tab_b{margin-bottom:4vh;}

/* 제목 */
h4.tit{margin-bottom:1vh;padding-left: 20px;font-size:2.4rem;}
h4.tit:before{width: 10px;height: 15px;}
h4.tit.h4_t{margin-top:3vh;}
h5.tit{margin-bottom:1vh;font-size:2.2rem;}
h5.tit.h5_t{margin-top:3vh;}
h6.tit{margin-bottom:1vh;font-size:2rem;}
h6.tit.h6_t{margin-top:3vh;}

/* 리스트 */
ul.list > li{padding-left:12px;}
ul.list > li::after{top:9px;}
ul.list > li:nth-child(n+2){margin-top:5px;}
ul.list > li > ul.list2{margin:5px 0 10px;}
ul.list2 > li{padding-left:10px;margin-bottom:5px;}
ul.list2 > li::after{top:7px;width:4px;height:4px;}
ul.list2 > li > ul.list3{margin:5px 0;}
ul.list3 > li{padding-left:10px;margin-bottom:3px;}
ul.list3 > li::after{width:3px;height:3px;}

/* 버튼 */
.btn_w{padding:3vh 0;}

a.con_btn,
input.con_btn{padding:1.5vh 4vw;}

.tit_btnwr{margin-bottom: 10px;}
.tit_btnwr a.con_btn, 
.tit_btnwr input.con_btn{margin-bottom: 0;}

/* 기본테이블 */
table.table1{table-layout:fixed;word-break:break-all;}
table.table1 th,
table.table1 td{padding:1.5vh 1vw;}

/* 이미지 */
.mimg,
.mimg img{width:100%;}

/* 라인박스 */
.line_box img{width: 100%;}


/* 배경이미지박스 공통 */
.img_combox{padding: 40px;padding-right: 40px;}
.img_combox dt{font-size: 3.5rem;}
.img_combox .comswip{position: static;margin-top: 30px;transform: none;}
.img_combox .comswip .sbtn_box{bottom: 60px;right: 50%;transform: translateX(50%);margin-right: -125px;z-index: 1;}

/* 의료진 */
.clinic_doc{gap: 20px;}
.clinic_doc .docbox{width: calc(50% - 10px);}
.clinic_doc .docbox dl{gap: 15px;flex-direction: column;}
.clinic_doc .docbox dl dt{margin: 0 auto;}
.clinic_doc .docbox dl dd{padding-top: 0;}
.clinic_doc .docbox dl dd .name{font-size: 2.4rem;text-align: center;}
.clinic_doc .docbox > div a{padding: 1.5vh 2vw;word-break: break-word;}

/* 아이콘설명박스 */
.area_wrap{flex-wrap: wrap;gap: 15px;}
.area_wrap dl{flex: 40%;padding: 35px 20px;padding-top: 125px;background-size: 80px auto;}

/* 신청대상방법 */
.clinic_howto{flex-direction: column;padding: 25px 20px;}
.clinic_howto dl{width: 100%;padding: 0;background-position: right 25px top;background-size: 40px auto;}
.clinic_howto dl:not(:last-child){padding-bottom: 20px;margin-bottom: 20px;border-right: 0;border-bottom: 1px solid #d5dff1;}
.clinic_howto dl dt{margin-bottom: 20px;font-size: 2.2rem;}



}

/********************모바일********************/
@media all and (max-width:767px){
	
/* 탭 */
.con_tab ul{justify-content:flex-start;}
.con_tab ul li{width:25%;}
.con_tab ul li:nth-child(4n+0) a{border-right:1px solid #dfe4f1;}
.con_tab ul li:nth-child(n+5) a{border-top:0;}
.con_tab ul li.on a{border-top:1px solid #000;}

/* 리스트 */
ul.list > li::after{top: 7px;}

/*모바일 스크롤 안내*/
.mscroll_guide{position:relative;display:block;margin-bottom:1.5vh;padding:20px 20px 20px 50px;border:1px dashed #e5e5e5;font-size:1.5rem;line-height:1.2;color:#444;word-break:keep-all;}
.mscroll_guide::after{content:'';position:absolute;top:50%;left:20px;width:20px;height:33px;margin-top:-16px;background:url(/nanum/site/builder/skin/main/img/common/bg_mscroll.png) no-repeat;background-size:cover;}
.mscroll_guide span{font-weight:700;color:#da252c;}
.mscroll{overflow-y:hidden;}
.mscroll table{width:767px !important;margin-top:10px;}

/* 포인트 텍스트 */
.point_txt{padding-left:15px;}
.point_txt::before{top:3px;width:10px;height:10px;}

/* 배경이미지박스 공통 */
.img_combox{padding: 40px 25px;padding-right: 25px;}
.img_combox dt{margin-bottom: 10px;font-size: 3rem;line-height: 1.3;}
.img_combox .infoic li{margin-bottom: 10px;}
.img_combox .infoic li span{padding: 0px 10px 0 20px;margin-right: 10px;background-position: left top 2px;background-size: 18px auto;}
.img_combox .infoic li span:before{top: 5px;transform: none;height: 11px;border-radius: 15px;}
.img_combox .comswip{position: static;width: 100%;height: auto;margin-top: 30px;}
.img_combox .comswip .swiper-slide .txtbox{padding: 25px;}
.img_combox .comswip .sbtn_box{bottom: 50px;right: 55px;transform: none;margin-right: 0;}
.img_combox .comswip .swipbtn{width: 30px;height: 30px;background-size: 7px auto;}
.img_combox .comswip .swipbtn.swiper-button-prev{right: 45px;}
.img_combox .btn_box .btn_yt span{padding-right: 35px;}

/* 의료진 */
.clinic_doc .docbox dl dt{width: 125px;height: 160px;}
.clinic_doc .docbox dl dd .icon{font-size: 1.7rem;}
.clinic_doc .docbox dl dd .icon p{padding-left: 30px;font-size: 1.8rem;}
.clinic_doc .docbox dl dd .icon p:before{width: 25px;background-size: 17px auto;}
.clinic_doc .docbox > div{flex-direction: column;}
.clinic_doc .docbox > div a{padding: 1.2vh 2vw;min-width: auto;}

/* 회색박스 */
.gray_box{padding: 15px;}

/* 배경이미지박스 공통 */
.img_combox .btn_box{margin-top: 20px;}

/* 아이콘설명박스 */
.area_wrap{gap: 10px;}
.area_wrap dl{flex: 100%;padding: 20px;padding-top: 100px;border-radius: 15px;background-position: center top 25px;background-size: 65px auto;}
.area_wrap dl dt{margin-bottom: 5px;font-size: 2rem;}

/* 버튼 */
.tit_btnwr{justify-content: space-between;}
.tit_btnwr a.con_btn, 
.tit_btnwr input.con_btn{padding: 10px 20px;}

/* 신청대상방법 */
.clinic_howto dl{background-size: 30px auto;background-position: 100% 0;}
.clinic_howto dl dt{margin-bottom: 15px;}
.clinic_howto dl dd .number span{width: 20px;}

}

/********************모바일2********************/
@media all and (max-width:500px){

/* 버튼 */
.btn_w{flex-direction:column;gap:0;}
.btn_w a{min-width:100%;}
.btn_w a:nth-child(n+2){margin-top:1vh;}

/* 배경이미지박스 공통 */
.img_combox .btn_box .btn_yt{width: 100%;padding: 10px 20px;box-sizing: border-box;text-align: center;}

/* 의료진 */
.clinic_doc .docbox{width: 100%;border-radius: 15px;}
.clinic_doc .docbox > div {flex-direction: row;gap: 2vw;margin-top: 15px;}

}

/********************웹********************/
@media all and (min-width:1025px) {
	
/*모바일 스크롤 안내*/
.mscroll_guide{display:none;}

.con_btn.file:hover,
.con_sbtn.file:hover{background:#224191;color:#fff;}

/* 사이트맵 */
.sitemap_wrap .box > ul > li > a:hover{text-decoration:underline;font-weight:700;}
.sitemap_wrap .box > ul > li > ul > li > a:hover{text-decoration:underline;color:#009ef6;font-weight:700;}

}
